@font-face {
    font-family: "Caprera Bold";
    src: url("/resources/fonts/caprera-bold-2024.woff2") format("woff2");
    src: url("/resources/fonts/caprera-bold-2024.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Matter SQ";
    src: url("/resources/fonts/MatterSQ-Regular.woff2") format("woff2"), url("../fonts/MatterSQ-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Matter SQ";
    src: url("/resources/fonts/MatterSQ-Medium.woff2") format("woff2"), url("../fonts/MatterSQ-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

/* font settings */
body,
th,
td,
li,
div,
p {
    font-family: "Matter SQ", Segoe UI, sans-serif;
    font-size: 19px;
    color: #180C02;
    line-height: 20px;
    font-weight: 500;
}

body {
    background-color: #fcfaf3;
}

*,
::before,
::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #ac1977;
    font-family: "Caprera Bold", Segoe UI, sans-serif;
    margin: 0;
}

h1,
.h1 {
    font-size: 95px;
    line-height: 76px;
    font-weight: bolder;
}

h2,
.h2 {
    font-size: 65px;
    line-height: 58px;
    margin-bottom: 12px;
    font-weight: 700;
}

h3,
.h3 {
    font-size: 26px;
    line-height: 1.20;
    margin-bottom: 20px;
    font-weight: 500;
}

h4,
.h4 {
    font-size: 24px;
    line-height: 1.20;
    font-weight: 600;
}

.lead {
    margin-bottom: 36px;
    font-weight: 500;
}


/* STYLING */
a {
    text-decoration: underline;
    color: #180C02;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #180C02;
}

p,
li {
    font-size: 19px;
    font-weight: 400;
}

/*header*/
#container-header {
    max-width: unset;
    background-color: #fcfaf3;
}

#container-header .row img {
    max-width: 200px;
    padding: 20px 0 0 20px;
    margin: 0 !important;
}

#container-content {
    padding-top: 80px;
}

/*buttons*/
.btn-primary,
.btn-large,
.btn-success,
.btn-success .btn,
.btn-lg,
.btn-group-lg>.btn {
    color: #fcfaf3;
    background-color: #ac1977;
    border-radius: 0;
    border: none;
    font-weight: 500;
    padding: 1.5rem;
    width: auto;
    line-height: normal;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    background-color: #921966 !important;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn {
    font-size: 19px;
}

/*form*/
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: auto;
}

label:not(.custom-control-label) {
    font-weight: 600;
    color: #ac1977;
}

/*checkbox*/
.custom-checkbox .custom-control-label::before {
    border-radius: 0;
    background-color: #fcfaf3;
}

.custom-control-label::before {
    border-radius: 0;
    border-color: #180C02;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fcfaf3;
    background-color: #ac1977;  ;
    border-radius: 0;
    border-color: #ac1977;
}

.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #180C02;
    border-radius: 0;
}

.custom-control-input:focus~.custom-control-label::before {
    box-shadow: unset;
}

.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #fcfaf3;
    border-color: #180C02;
    border-radius: 0;
}

hr {
    display: none;
}

.btn {
    margin-top: 40px;
}

.offset-lg-2 {
    margin-left: 0;
}

.alert-primary {
    color: #fcfaf3;
    font-weight: 600;
    background-color: #fcfaf3;
    border-color: #fcfaf3;
    border-radius: 0;
}

.form-control,
.form-control:focus {
    border: 1px solid #180C02;
    background-color: #fcfaf3;
    border-radius: 0;
    color: #180C02;
}

.form-control:focus {
    border-color: #001578;
    border-width: 2px;
    box-shadow: none;
}

#input-name-wrapper {
    margin-bottom: 32px;
}

.disclaimer {
    margin-top: 24px;
}

/*evaluation form*/
.field .evalMultipleChoice .mc {
    background: #fadad3;
    color: #180C02;
    text-align: center;
    padding: 5px 4px 4px;
}

.field .evalMultipleChoice .mc_selected {
    background: #ac1977;
    color: #FFF;
}